CVE-2016-6891

2017-01-05T17:59:00
ID CVE-2016-6891
Type cve
Reporter NVD
Modified 2017-01-06T10:14:54

Description

MatrixSSL before 3.8.6 allows remote attackers to cause a denial of service (out-of-bounds read) via a crafted ASN.1 Bit Field primitive in an X.509 certificate.